@charset "UTF-8";
/* CSS Document */

* {
	margin:0; /* Removes the default space at the top and left in the browser window */
	padding:0;
}

img {
	border:none; /* Removes default blue border from image links */
}

body {
	
	background-image:url(../../Images/stripe.png);
	font-family:Georgia,"Times New Roman", Times, serif; /* Typefaces chosen for your website  */
	font-size:100.01%; /* prevent extreme font resizing in IE */
	color:#575757; /* color of type for website - this can be over-ruled lower down in the css  */
}

/* ------------------ main div sections ------------------ */


#wrapper {
	
	width:790px;
	margin-right:auto; /* used for centering page */
	margin-left:auto; /* used for centering page */
	text-align:left;
	overflow:auto; /* the wrapper's height will increase as content is added to it check moodle for info on overflow */
}

#content {
	
	width:790px;
	overflow:auto;
}

#header {
	width:790px;
	height:60px;
	padding-top:30px;
}


/*--------------------- Logo ----------------------*/


	
#logo {
	
	margin-left:350px;
	position:relative;
	z-index:400;
	width:200px;
}

	
	

/*------------- Navigation Bar---------------------------- */	

#header ul {
	margin-right:auto; /* used for centering page */
	margin-left:auto; /* used for centering page */
	position:absolute; top:50px;
	list-style:none;
	text-transform:uppercase;
	text-align:left;
	font-style:italic;
	padding-left:555px;
	padding-top:40px;
	font-size:0.8em;
	color:#575757;
	
	
}

#header ul a:hover {
	color:#0DFDB1;
}
	


#header ul li{
	float:right;
	padding-bottom:0;
	padding-left:10px;
	display: inline;
	
	

	
}

#header ul li a {
	display: block;
	text-decoration:none;
	background-image:url(../../Images/header_transparent.jpg);
}

#header ul li a {
	color: #575757;
	display: block;
	text-decoration: none;
	vertical-align: middle;
	padding: 3px 10px;
	
}

/*---------------- Header Furniture--------------------- */

#line-separator-1 {
	position:relative; top:45px;
	height:1px;
	width:310px;
	background:#575757;
}

#line-separator-2 {
	position:relative; top:45px; 
	position:relative; left:480px;
	height:1px;
	width:310px;
	background:#575757;
}
	
/*---------------- Slider --------------------- */

 #image_gallery	{

	width:790px;
	height:400px;
	margin:0;
	padding-top:70px;
	
} 

/*---------------- Project Description --------------------- */

#project_description {
	width:790px;
	height:120px;
	margin:0;
	padding-top:40px;
}

#transparent {
	opacity: 0.7;
}

#project_description h1{
	
	position:absolute; top:615px;
	padding-right:20px;
	padding-left:20px;
	font-size:0.9em;
	font-style:italic;
	color:#575757;
}

#project_description p {

	position:absolute; top:635px;
	padding-top:7px;
	padding-right:20px;
	padding-left:20px;
	font-size:0.718em;
	line-height:1.3em;
	font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;
	color:#575757;
	-moz-column-count: 2;
	-moz-column-gap: 35px;
	-webkit-column-count: 2;
	-webkit-column-gap: 35px;
	column-count: 2;
	column-gap: 35px;
	height: 90px;
	width:600px;
	
}

/*----------------- Vimeo Link ---------------*/
#project_description a:link {
	color:#999;
	
}



#project_description a:visited {
	color:#999;
	
}

#project_description a:hover {
	color:#0DFDB1;
}

/*---------------- Next_Project --------------------- */

#next_button {
	font-size:0.718em;
	font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;
	color:#999;
	text-decoration:none;
	float:left;
	padding-left:707px;
	position:relative;
	z-index:200;
}


#next_button a:link {
	text-decoration:none;
	color:#999;
}


#next_button a:visited {
	color:#999;
	text-decoration:none;
	
}


#next_button a:hover {
	color:#666;
	text-decoration:none;
}

/*---------------- Line --------------------- */

#line-separator {
	position:absolute; top:775px;
	height:1px;
	width:790px;
	background:#575757;
}

/*---------------- Thumbnails --------------------- */

#thumbnails {
	width:790px;
	padding-top:90px;
}

#col1 {
	
	float:left;
	list-style-type:none;
	
}

#col1 li {
	padding-bottom:10px;
}

#col2,
#col3,
#col4 {
	float:left;
	padding-left:10px;
	
	
}
	
#col2 li,
#col3 li,
#col4 li {
	padding-bottom:10px;
	list-style-type:none;
}
	


/*---------------- Line --------------------- */

#line-separator-3 {
	
	margin-right:auto; /* used for centering page */
	margin-left:auto; 
	margin-top:20px;
	height:1px;
	width:790px;
	background:#575757;
	float:left;
}

/*---------------- Footer --------------------- */


#footer {
	text-align:left;
	margin-top:35px;
	height:100px;
	width:790px;
	background-color:#0DFDB1;
	
}

/*---------------- Footer Left --------------------- */	

#contact_info {
	
	padding-top:15px;
	float:left;
	
}

#contact_info h1 {
	
	padding-left:20px;
	padding-top:10px;
	font-size:0.9em;
	font-style:italic;
	color:#575757;
	padding-bottom:5px;
	
}

#contact_info h2,
#contact_info h3 {
	
	font-size:0.718em;
	line-height:1.3em;
	font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;
	color:#575757;
	padding-left:20px;
	padding-top:5px;
	font-weight:500;
}

#contact_info h2 a:link {
	text-decoration:none;
	color:#575757;
}

#contact_info h2 a:hover {
	color:#FFF;
}


/*------------- Footer Right ---------*/

#behance_button {
	float:right;
	padding:10px 15px 0 0;
}


#behance_button li {
	padding:20px 5px 0 0;
	list-style-type:none;
	display:inline;
}

#behance_button ul {
	padding-top:25px;
}


#top {
	padding-left:53px;
	text-decoration: none;
	color:#575757;
	font-size:0.718em;
	font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;
	
}



#behance_button a:visited {
	color:#575757;
}

#behance_button a:hover {
	color:#FFF;
	
}